
/* Add Instance */
"05U-Gr-W6h.title" = "新規インスタンスを追加";

/* Export Destination */
"1Gu-Hz-B8t.title" = "出力先";

/* Load Instances From Font */
"EyQ-fI-WWt.title" = "フォントからインスタンスを読み込み";

/* Add Variable Font Setting */
"LU6-75-YRh.title" = "バリアブルフォント設定を追加";

/* Add Particle Settings */
"VjM-xA-sXz.title" = "インスタンスパーティクル設定を追加";

/* Hide inactive */
"fRM-v0-Tk4.title" = "非アクティブを隠す";

/* Add Static Font Setting */
"kfY-xL-shp.title" = "静的フォント設定を追加";

/* Choose */
"uiD-Al-yJa.title" = "選択";

/* Export */
"vG6-H6-QiQ.title" = "出力";
